<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Vykonajte údržbu batérie</string>
	<key>Battery.Fair</key>
	<string>Dostatočná</string>
	<key>Battery.Keyboard</key>
	<string>Klávesnica</string>
	<key>Battery.Normal</key>
	<string>Obyčajné</string>
	<key>Battery.Poor</key>
	<string>Slabá</string>
	<key>Power.Power Adapter</key>
	<string>Zdroj napájania</string>
	<key>Sensors.Airflow</key>
	<string>Prietok vzduchu</string>
	<key>Sensors.Airflow Front</key>
	<string>Predný prúd vzduchu</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Predný ľavý prúd vzduchu</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Predný pravý prúd vzduchu</string>
	<key>Sensors.Airflow Left</key>
	<string>Ľavý prúd vzduchu</string>
	<key>Sensors.Airflow Rear</key>
	<string>Zadný prúd vzduchu</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Zadný ľavý prúd vzduchu</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Zadný pravý prúd vzduchu</string>
	<key>Sensors.Airflow Right</key>
	<string>Pravý prúd vzduchu</string>
	<key>Sensors.Airflow {x}</key>
	<string>Prietok vzduchu {x}</string>
	<key>Sensors.Ambient</key>
	<string>Okolitý vzduch</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Výfuk okolitý vzduch</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Nasávanie okolitý vzduch</string>
	<key>Sensors.Ambient {x}</key>
	<string>Okolitý vzduch {x}</string>
	<key>Sensors.Amperage</key>
	<string>Prúd</string>
	<key>Sensors.Battery</key>
	<string>Batéria</string>
	<key>Sensors.Battery {x}</key>
	<string>Batéria {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU jadro {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU jadrá</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU účinnosť jadro {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU účinnosť jadrá</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU výkon jadro {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU výkon jadrá</string>
	<key>Sensors.DC In</key>
	<string>DC vstup</string>
	<key>Sensors.Display</key>
	<string>Displej</string>
	<key>Sensors.Exhaust</key>
	<string>Výfukový vzduch</string>
	<key>Sensors.Fan</key>
	<string>Ventilátor</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilátor {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilátory</string>
	<key>Sensors.Frequency</key>
	<string>Frekvencia</string>
	<key>Sensors.Graphics</key>
	<string>Grafickás</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafickás {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Klávesnica</string>
	<key>Sensors.Left Fan</key>
	<string>Ľavý ventilátor</string>
	<key>Sensors.Light</key>
	<string>Okolité svetlo</string>
	<key>Sensors.Memory</key>
	<string>Pamäť</string>
	<key>Sensors.Memory {x}</key>
	<string>Pamäť {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Násobič</string>
	<key>Sensors.Overview</key>
	<string>Prehľad</string>
	<key>Sensors.Palm Rest</key>
	<string>Opierka na dlane</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Opierka na dlane {x}</string>
	<key>Sensors.Power</key>
	<string>Výkon</string>
	<key>Sensors.Right Fan</key>
	<string>Pravý ventilátor</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Senzory</string>
	<key>Sensors.Temperature</key>
	<string>Teplota</string>
	<key>Sensors.Total Power</key>
	<string>Celkový výkon</string>
	<key>Sensors.Voltage</key>
	<string>Napätie</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
